Subject: Re: [PATCH] Add hvc_console to MAINTAINERS

From: Michael Ellerman <[email-masked]>
Date: Wed, 01 Apr 2009 11:04:13 +1100

On Tue, 2009-03-31 at 19:50 -0400, Josh Boyer wrote:
> On Wed, Apr 01, 2009 at 10:44:00AM +1100, Michael Ellerman wrote:
> >On Tue, 2009-03-31 at 09:29 -0400, Josh Boyer wrote:
> >> Add a MAINTAINERS entry for the hypervisor virtual console support
> >> used on IBM POWER servers.
> >> 
> >> Signed-off-by: Josh Boyer <[email-masked]>
> >> ---
> >> 
> >> diff --git a/MAINTAINERS b/MAINTAINERS
> >> index c5f4e9d..387ad45 100644
> >> --- a/MAINTAINERS
> >> +++ b/MAINTAINERS
> >> @@ -2176,6 +2176,11 @@ W:       http://www.ia64-linux.org/
> >>  T:     git kernel.org:/pub/scm/linux/kernel/git/aegl/linux-2.6.git
> >>  S:     Maintained
> >>  
> >> +IBM HYPERVISOR VIRTUAL CONSOLE
> >> +P:     Several
> >> +L:     [email-masked]
> >> +S:     Maintained
> >
> >I don't think it's the "IBM" Hypervisor virtual console driver anymore.
> >There are backends for Xen, Beat (Toshiba) and virtio. 
> 
> Was just going by the copyright in the files, and Documentation/powerpc/hvc*
> 
> Also, if there are other backends, then is the list specified really
> correct?  Perhaps it should just be linux-kernel.

I would say /also/ linux-kernel.

I think there's still more folks on linux-ppc who have looked at the
driver than elsewhere, but cross-posting to lkml is probably good as
well.

cheers

-- 
Michael Ellerman
OzLabs, IBM Australia Development Lab

wwweb: http://michael.ellerman.id.au
phone: +61 2 6212 1183 (tie line 70 21183)

We do not inherit the earth from our ancestors,
we borrow it from our children. - S.M.A.R.T Person